AmiKit - Your Modern Retro Experience
  Begin Register Reply Search Statistics AmiKit X  QuickGuide  SATISFIED WITH OUR SUPPORT? 
Online now: Guests - 1
Members - 0
Most users ever online: 287 [27 Apr 2018 00:59]
Guests - 287 / Members - 0
Installation questions AmiKit Support Forum / Installation questions /  
 

New Release Amiga OS3.1.4

 
Author radar103
Partaker
#1 Posted: 1 Oct 2018 17:25 
Hyperion has just released Amiga OS 3.1.4 which they claim is better than 3.9 ! Is this true? Can this new version be used with Amikit?

Author AmiKit
Admin
#2 Posted: 1 Oct 2018 18:56 
Hi there! Good questions. Let us test it a bit and we will announce the result as soon as possible.

Author radar103
Partaker
#3 Posted: 14 Oct 2018 17:13 


To install AmigaOS 3.1.4, update AmiKit to 10.5.1 first (coming soon),

run MorpheuZ and click OS Update button. It's THAT easy!

See ​
https://www.amikit.amiga.sk/os31update?action=vthread&forum=10&topic=469

Thanks Amikit admin for letting us know !

Author AmiKit
Admin
#4 Posted: 14 Oct 2018 18:26 
The AmiKit X 10.5.1 with AmigaOS 3.1.4 is coming soon! Few days maximum. Stay tuned!

Author nomadic1
Partaker
#5 Posted: 24 Nov 2018 06:11 
Why can't I freaking install this with my PURCHASED 3.1.4 ADF files, AND, why is my *PURCHASED TODAY* copy of AMiKIT an old out of date copy instead of the most recent version? I bought the 3 pack, windows, mac, and linux, and the mac version I am using is version 10.2, and can only take installs from ISOs of software I do not have.

Author AmiKit
Admin
#6 Posted: 24 Nov 2018 08:07 Edited by: AmiKit 
Hi nomadic1,

thank you for your post.

Please note that AmiKit X can only take installs from those sources as stated in Requirements. The same requirements are mentioned in Quick Guide too (page 3).

The AmiKit installer is version 10.2.0 and is updated to the very last version ONLINE via Live Update ONCE AmiKit is up and running (which means it's already installed with the required AmigaOS version). For more details about Live Update (by the way it's quite unique feature in Classic Amiga world), please refer to Quick Guide Page 9.

The AmigaOS 3.1.4 support has been added to AmiKit in the last Live Update (v10.5.1). That means the AmigaOS 3.1.4 can only be installed on top of running AmiKit previously installed with one of the required AmigaOS version as stated here and in FAQ on the same page too.

If you didn't read any of those information before you purchased the product, I understand your surprise. If you don't have any of the required AmigaOS ISOs and you don't plan to get any either (btw. Amiga Forever is very nice package including games!), then, perhaps, I can write a special installer script for you... but it would take some time. Please let me know.

Thank you and sorry for the inconvenience.
Jan - author of AmiKit

Author drpugh
Partaker
#7 Posted: 5 Dec 2018 16:12 
AmiKit/Jan,

Can I second the direct 3.1.4 request by nomadic1 as I nearly had the same problem, but luckily had a 4.1FE ISO on the same computer. I also had a slight problem as I first used the 3.1.4 kickstart which doesn't have workbench.library in it, but had older ones (the previous 3.1 40.72 release) available when I finally realised why AmiKit wasn't working.

Installation questions AmiKit Support Forum / Installation questions /
 New Release Amiga OS3.1.4

Your Reply Click this icon to move up to the quoted message


 ?
Only registered users are allowed to post here. Please, enter your username/password details upon posting a message, or register first.

 

 
AmiKit Support Forum Powered by Forum Script miniBB ®
↑ TOP